/* Plugin Revisions */

.site-content .sp-easy-accordion h3 {
	background: none;
	padding-top: 0;
}

.site-content .sp-easy-accordion .sp-ea-single {
	border: none!important;
	border-radius: 0!important;
	border-bottom: 1px #CECECE solid!important;
}

/* ==========================================================================
   COUNTER NUMBERS PRO
   ========================================================================== */

#wrapper .wpsm_counter_b_row, #wrapper .wpsm_count-title, #wrapper .wpsm_counter_b_row h3, #wrapper .wpsm_counter_b_row .counter {
	font-family: "quatro", sans-serif!important;
}

#wrapper h3.wpsm_count-title {
	background: none;
	margin: 0!important;
}

#wrapper .wpsm_sec-title {
	display: none!important;
}

#wrapper .wpsm_number, #wrapper .wpsm_count-title {
	font-family: "quatro", sans-serif!important;
	font-weight: 400!important;
	letter-spacing: 0!important;
}

#wrapper .wpsm_counterbox .border {
	border-color: #FFF!important;
}

#wrapper .wpsm_counterbox {
	margin: 0!important;
}

#wrapper .wpsm_counterbox .wpsm_number {
	font-family: "source-sans-pro",sans-serif!important;
}
